commit 2d5dc5abbde87a30a35708325c84c4fa45c96c86
Author: freddy77 <freddy77>
Date:   Wed Jul 16 07:47:02 2008 +0000

    remove warnings

diff --git a/src/odbc/unittests/cursor6.c b/src/odbc/unittests/cursor6.c
index 04a2909..3553852 100755
--- a/src/odbc/unittests/cursor6.c
+++ b/src/odbc/unittests/cursor6.c
@@ -2,7 +2,7 @@
 
 /* Test SQLFetchScroll with no binded columns */
 
-static char software_version[] = "$Id: cursor6.c,v 1.2 2008/07/16 07:37:07 freddy77 Exp $";
+static char software_version[] = "$Id: cursor6.c,v 1.3 2008/07/16 07:47:02 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 static int bind_all = 0;
@@ -90,10 +90,6 @@ static void Init(void)
 int
 main(int argc, char *argv[])
 {
-	unsigned char sqlstate[6];
-	unsigned char msg[256];
-	SQLRETURN retcode;
-
 	use_odbc_version3 = 1;
 	Connect();
 
diff --git a/src/odbc/unittests/cursor7.c b/src/odbc/unittests/cursor7.c
index 8a2fbd7..acd58c9 100644
--- a/src/odbc/unittests/cursor7.c
+++ b/src/odbc/unittests/cursor7.c
@@ -2,7 +2,7 @@
 
 /* Test SQLFetchScroll with a non-unitary rowset, using bottom-up direction */
 
-static char software_version[] = "$Id: cursor7.c,v 1.4 2008/07/16 07:37:07 freddy77 Exp $";
+static char software_version[] = "$Id: cursor7.c,v 1.5 2008/07/16 07:47:02 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 static void
@@ -82,9 +82,6 @@ Init(void)
 int
 main(int argc, char *argv[])
 {
-	unsigned char sqlstate[6], msg[256];
-	SQLRETURN retcode;
-
 	use_odbc_version3 = 1;
 	Connect();
 

